<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>515196</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>344081</com:RegistrationNumber>
  <com:ApplicationDate>2014-07-22</com:ApplicationDate>
  <com:RegistrationDate>2015-02-04</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2024-07-22</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Slevomol </tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">shromažďování, poskytování, třídění nebo jiné zpracovávání obchodních nebo podnikatelských informací včetně vytváření, zpracovávání a třídění dat v rámci databází, pomoc při řízení obchodní činnosti, průzkum trhu, šíření propagačních informací, zejména systemizace informací do počítačových databází, zpracovávání specializovaných podnikových evidencí, reklamní a propagační činnost, rozšiřování a poskytování reklamních a inzertních materiálů - periodických a neperiodických tiskovin, zejména novin, časopisů určených pro reklamu a propagaci, prospektů, letáků, katalogů, reklamní literatury, brožur v tištěné podobě, na jiných nosných médiích či prostřednictvím sítě Internet nebo jiné obdobné veřejné či neveřejné telekomunikační sítě, poskytování prostoru na Internetu pro reklamu pro třetí osoby</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">provozování internetového portálu, služby webových portálů, telekomunikační služby, směrovací a spojovací služby pro telekomunikace, šíření informací prostřednictvím komunikačních sítí zejména Internetu a bezdrátových, kabelových, satelitních sítí, elektronický přenos dat v počítačových sítích a Internetu, komunikační služby prostřednictvím internetu, vnějších a vnitřních sítí, počítačová komunikace, elektronický přenos dat pomocí výpočetní techniky (počítačů), elektronický přenos dat na zakázku/za úplat, elektronická pošta, pronájem telekomunikačních přístrojů a zařízení pro přenos dat, komunikace prostřednictvím sítí vláknové optiky, komunikace prostřednictvím počítačových terminálů, komunikace prostřednictvím rádia, komunikace prostřednictvím telefonu, počítačem řízený přenos dat a obrazu, zprostředkování a poskytování přístupu do globálních, světových a lokálních počítačových sítí a internetu, poskytování interaktivních on-line vývěsek pro přenos vzkazů mezi počítačovými uživateli, informace, poradenství a konzultace vztahující se k výše uvedeným službám, zveřejnění dat, informací nebo obrázků a přenos zpráv a obrazových informací pomocí Internetu, poskytování on-line přístupu k elektronickým informacím, zprostředkování informační služby na Internetu včetně provozování elektronických nástěnek, diskusních skupin</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">tvorba software, programování internetových databázových systémů a internetových aplikací, programování multimediálních aplikací, vytváření a modelování 3D animací, interaktivní a grafické programy (tvorba), tvorba multimediálních dokumentů, prezentací, aplikací, katalogů, konstrukce www prezentací a řešení www serverů, počítačové animace a vizualizace, programové projekty (tvorba), tvorba informačních databází</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2014-07-22</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Plzeň, Severní Předměstí</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
